/* CSS Document */
#tvformcheck h2 {
	margin:0px 0px 10px 0px; padding:0px;
	font-size:18px;
	font-weight:bold;
}
#tvformcheck p {
	margin:0px; padding:0px;
}
#tvformcheck form {
	padding:10px 0px 10px 0px;
	margin:10px 0px 0px 0px;
}
#tvformcheck form, #tvformcheck input, #tvformcheck select {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#tvformcheck fieldset {
	margin:0px; padding:0px;
	font-weight:normal;
	border:none;
}
#tvformcheck fieldset h3 {
	margin:0px 0px 10px 0px; padding:1px 0px 1px 3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ff8000;
	background-color:#fdeee1;
}
#tvformcheck fieldset .ftvQuestion {
	margin:0px 0px 5px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#tvformcheck fieldset .ftvDescritpion {
	float:left;
	margin:0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff8000;
}
#tvformcheck fieldset .ftvCheckRadiobox {
	float:right;
	width:70%;
	margin:0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#tvformcheck label {
	position:relative;
	top:-6px; left:0px; /* IE7+IE6 */
	width:1em;
	margin:0px 9px 0px 0px; padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:none;
}
#tvformcheck input  {
	float:none;
	position:relative;
	top:1px;
	width:1em;
	margin:0px 0px 5px 0px !important; padding:0px 0px 0px 2px;
	margin-bottom:3px;
	background-color:#ffffff;
	border:none;
}
#tvformcheck br {
	line-height:1em;
}
#tvformcheck #ftvSubmit {
	float:left;
	position:relative;
	left:110px;
	width:8em; height:1.6em;
	margin-bottom:0px;
	font-size:17px;
	color:#FFFFFF;
	background-color:#eb7810;
	border-bottom:2px solid #6c3600;
	border-right:2px solid #6c3600;
	border-top:2px solid #e09e5d;
	border-left:2px solid #e09e5d;
}
